body, table, tr, td { 
background: #FCFDFF;
font-family:verdana;
font-size:9pt; 
color:#700000;
margin:0 0 0 0;}

#main
{ float: left;
width: 540px;
margin-top: 0px;
text-align: justify;
padding: 0px;
font-size:10pt;
cursor: default;
}


#content
{ float: left;
width:480px;
margin-top: 0px;
text-align: justify;
padding: 10px;
color:#700000;
font-size:10pt;
cursor: default;

}

#menu
{float: left;
width: 350px;
margin-top: 0px;
text-align: left;
padding: 10px;
font-family:verdana;
font-size:9pt;
text-transform: uppercase;
cursor: default; }

a 	{ text-decoration: none;
	color: #AB0713;
	text-transform: uppercase;
	background-color:none;}
a:hover	{ color: #FF0000;
	text-transform: uppercase;
	background-color:none;}

#menu a	{ text-decoration: none;
	color: #AB0713;
	text-transform: uppercase;
	background-color:none;}
#menu a:hover 	{ color: #FF0000; 
	text-transform: uppercase;
	background-color:#FCFDFF;}


.heading { color: #800000; 
                   font-weight: bold;
	 font-size: 9pt;
	 text-transform: uppercase;
}



input, textarea, option, select
	{border: 1px solid #700000; 
	color: #700000;
	background-color:#FCFDFF;
	margin: 0px;
	font-family:verdana;
	font-size:10pt;
	padding: 3px;}

ul {
   list-style-type: square;
}


 .block {
background-color: #FF0000;
color: #FCFDFF;
border-left:7px solid #A70C0A;
margin: 0px auto;
padding: 10px;
width: 98%;
}

.block a {
background-color: #FF0000;
color: #400000;
}

.block a:hover {
background-color: #FF0000;
color: #700000;
}
